.colortext1, a.colortext1, .colortext1 a{
    color:black;
}
.colortext2, a.colortext2, .colortext2 a{
    color: #008A8A;
}
.colortext3, a.colortext3, .colortext3 a{
    color: #cecccd;
}
.colortext4, a.colortext4, .colortext4 a{
    color: #fff;
}
.colortext4:hover, a.colortext4:hover, .colortext4 a:hover{
    color: #008A8A;
}
.colortext5, a.colortext5, .colortext5 a{
    color:black;
}
.colortext5:hover, a.colortext5:hover, .colortext5 a:hover{
    color:#008A8A;
}


.fuente1{/*fonttex1*/
    font-family: "Lato-Black", Arial,sans-serif;
}

.fuente2{/*fonttex11*/
    font-family: "Lato-Regular", Arial,sans-serif;
}

.fuente3{/*fonttex2*/
    font-family: "Lora-Regular", Arial,sans-serif;
    line-height: 1.5em;
    font-size: 0.938em;
}

.fuente4{/*FontMenu*/
    font-family: "Roboto-Regular", Arial,sans-serif;
}


.colorbg{
    background-color:inherit;
}

.colorbg1{
    background-color: #231F20;
}

.colorbg2{
    background-color: #008A8A !important;
}

.colorbg3{
    background-color: #efefef;
}

div::selection, span::selection, img::selection, h1::selection, h2::selection, h3::selection, h4::selection, a::selection {
    background: #008A8A;
    color: #fff;
    text-shadow: none;
}
.logoLink {
    background: url(/css/imgs/logoAbiz.png?base64) no-repeat !important;
    text-decoration: none;
    width: 206px;
    background-size: 100% !important;
}

.separation:before {
    background: #008A8A;
}

#menu .navOption.last-child .navLink {
    color: red;
}
.logo {
    width: 21%;
    padding-right: 0;
}
.minheder .logo {
    width: 18% !important;
}